.lanit-rea-org {
    padding: 32px 0 55px;
}

    .lanit-rea-org h1 {
        padding-bottom: 9px;
    }

    .lanit-rea-org.details {
        padding: 0;
    }

.lanit-rea-org-nav {
    background-color: #f0f3f6;
    font-size: 16px;
    margin-bottom: 23px;
    padding: 6px 20px;
}

.lanit-rea-org-cathedra-load {
    text-align: center;
}

.lanit-rea-org-load-plan-UnitName {
    width: 110px !important;
}

.lanit-rea-table-layout-half-year .lanit-rea-org-cathedra-teachers th {
    border: 1px solid black;
    padding: 5px;
}

.lanit-rea-table-layout-half-year .lanit-rea-org-cathedra-teachers tr td {
    border: 1px solid black;
}

.lanit-rea-table-layout-half-year .lanit-rea-org-cathedra-teachers td {
    border: 1px solid black;
    padding: 15px;
}


.lanit-rea-org-cathedra-load-url {
    padding-left: 25px;
    padding-top: 15px;
}

.lanit-rea-org-load-plan-hide {
    display: none;
}

.lanit-rea-org-load-cathedra-fact-child-hide {
    display: none;
}

.lanit-rea-org-load-cathedra-fact-child-show {
}

.lanit-rea-org-nav input {
    font-size: 16px;
}

.lanit-rea-org-nav label {
    padding-right: 18px;
}

.lanit-rea-org-nav input[type="text"] {
    background-color: #fff;
    border: 1px solid #d7e0e9;
    height: 30px;
    margin-right: 7px;
    padding: 0 3px 0 7px;
    width: 682px;
}

.lanit-rea-org-nav input[type="button"] {
    background-color: #960c1c;
    border-radius: 3px;
    color: #fff;
    cursor: pointer;
    font-weight: bold;
    height: 30px;
    line-height: 16px;
    padding: 0px 10px;
}

.lanit-rea-org-structure li {
    text-align: center;
}

.lanit-rea-org-structure li, .lanit-rea-org-staffs-list li {
    padding-bottom: 30px;
}

    .lanit-rea-org-structure li .lanit-rea-org-structure-item:first-child {
        margin-right: 26px;
    }

.lanit-rea-org-structure-item {
    background-color: #e5eaee;
    display: inline-block;
}

    .lanit-rea-org-structure-item dt {
        cursor: pointer;
        position: relative;
    }

    .lanit-rea-org-structure-item dd {
        padding: 5px 0px 15px 0px;
        text-align: center;
    }

    .lanit-rea-org-structure-item a {
        font-size: 26px;
    }

.lanit-rea-org-structure-item-overlay {
    background: url("../img/overlay_bg.png") repeat scroll left top rgba(0, 0, 0, 0);
    color: #fff;
    display: none;
    font-size: 16px;
    height: 160px;
    left: 0;
    line-height: 26px;
    padding: 40px 0 0px;
    position: absolute;
    text-align: center;
    top: 0;
    width: 100%;
}

.lanit-rea-org-structure-item dt:hover .lanit-rea-org-structure-item-overlay {
    display: block;
}

.lanit-rea-org-structure-item dt img:first-child {
    max-width: 320px;
    max-height: 180px;
    width: 320px;
    height: 180px;
}

.lanit-rea-org-structure-item.main dt img:first-child {
    max-width: 475px;
    max-height: 200px;
    width: 475px;
    height: 200px;
}

.lanit-rea-org-structure .lanit-rea-org-structure-item-overlay li {
    line-height: 22px;
    padding: 0px 0px 0px 35px;
    text-align: left;
}

.lanit-rea-org-structure-item-overlay-title, .lanit-rea-org-structure-item-overlay-descr {
    font-size: 18px;
    font-weight: bold;
}

.lanit-rea-org-structure .lanit-rea-org-structure-item-overlay .lanit-rea-org-structure-item-overlay-title {
    padding-bottom: 10px;
    text-transform: uppercase;
}

.lanit-rea-org-structure .lanit-rea-org-structure-item-overlay li a {
    color: #fff;
    font-size: 16px;
    padding-left: 10px;
    text-decoration: underline;
    vertical-align: bottom;
}

    .lanit-rea-org-structure .lanit-rea-org-structure-item-overlay li a:hover {
        text-decoration: none;
    }

.lanit-rea-org-structure-item-overlay li .icon-envelope {
    vertical-align: bottom;
}

.lanit-rea-org-structure .lanit-rea-org-structure-item-overlay li:last-child {
    padding-top: 12px;
}

.lanit-rea-org-col1 {
    padding-right: 30px;
    width: 670px;
}

.lanit-rea-org-col2 {
    width: 280px;
}

.lanit-rea-org-col1 .lanit-rea-org-structure-item a {
    font-size: 16px;
    line-height: 16px;
}

.lanit-rea-org-col1 .lanit-rea-org-structure-item dt {
    height: 180px;
}

.lanit-rea-org-col1 .lanit-rea-org-structure-item dd {
    display: table-cell;
    height: 65px;
    padding: 0;
    vertical-align: middle;
    width: 320px;
}

.lanit-rea-org-col1 .lanit-rea-org-nav input[type="text"] {
    width: 374px;
}

.lanit-rea-org-col1 .lanit-rea-org-structure-item-overlay {
    height: 155px;
    padding: 25px 0px 0px 0px;
}

.lanit-rea-org-col1 .lanit-rea-org-structure .lanit-rea-org-structure-item-overlay .lanit-rea-org-structure-item-overlay-title {
    font-size: 20px;
    height: 60px;
    line-height: 18px;
    padding: 0px 10px 0px 10px;
    text-align: center;
    text-transform: none;
}

.lanit-rea-org-col1 .lanit-rea-org-structure .lanit-rea-org-structure-item-overlay .lanit-rea-org-structure-item-overlay-adress {
    padding-bottom: 10px;
}

.lanit-rea-org-col1 .lanit-rea-org-structure .lanit-rea-org-structure-item-overlay li:last-child {
    padding-top: 0px;
}

.lanit-rea-org-col1 .icon-time {
    padding-right: 10px;
    vertical-align: bottom;
}

.lanit-rea-org-col1 .icon-office-building {
    padding-right: 10px;
}

.lanit-rea-org-col1 .lanit-rea-org-structure .lanit-rea-org-structure-item-overlay .lanit-rea-org-structure-item-overlay-some-pad {
    line-height: 16px;
    padding-left: 60px;
}

.lanit-rea-org td {
    vertical-align: top;
}

.lanit-rea-org-structure-nav {
    background-color: #f0f3f6;
    font-size: 17px;
    margin-bottom: 20px;
    padding-bottom: 20px;
}

    .lanit-rea-org-structure-nav h2, .lanit-rea-org-staff-nav h2 {
        border-bottom: 1px solid #d4dbe2;
        font-size: 22px;
        padding: 10px 0px 10px 10px;
        text-transform: uppercase;
        font-weight: bold;
    }

.staff-info-services .lanit-rea-org-staff-nav h2 {
    font-size: 18px;
    color: #262626;
    font-family: "Segoe UI Semilight","Segoe UI","Segoe",Tahoma,Helvetica,Arial,sans-serif;
    font-weight: 300;
}

.staff-info-services .lanit-rea-org-staff-nav,
.staff-info-services .lanit-rea-nav-useful-expand-block-banners {
    margin-left: 5px;
}

.lanit-rea-org-staff-nav {
    background-color: #f0f3f6;
    font-size: 14px;
    margin-bottom: 20px;
    padding-bottom: 15px;
}

    .lanit-rea-org-staff-nav li {
        color: #737373;
        padding: 22px 10px 0px 30px;
    }

.lanit-rea-org-structure-nav ul {
    padding-top: 15px;
}

.lanit-rea-org-structure-nav li {
    padding: 5px 0px 7px;
}

.lanit-rea-org-structure-nav a {
    display: inline-block;
    padding-left: 28px;
}

.lanit-rea-org-structure-nav-active {
    background-color: #0b2d50;
}

    .lanit-rea-org-structure-nav-active a {
        color: #fff;
        cursor: default;
        font-weight: bold;
    }

        .lanit-rea-org-structure-nav-active a:hover {
            text-decoration: none;
        }

.lanit-rea-org-about-img {
    padding-bottom: 40px;
}

.lanit-rea-org-about-data {
    background-color: #f7f3e8;
    color: #737373;
    font-size: 16px;
    font-style: italic;
    margin-bottom: 20px;
    padding: 25px 35px;
}

.lanit-rea-org-staff-nav .lanit-rea-all-events {
    border-top: 1px solid #d9d9d9;
    margin-top: 30px;
    padding: 13px 0px 0px 30px;
}

.lanit-rea-org-staff {
    background-color: #f7f3e8;
    height: 200px;
    margin-bottom: 20px;
    position: relative;
}

    .lanit-rea-org-staff img {
        left: 0px;
        position: absolute;
        top: 0px;
        max-width: 200px;
        max-height: 200px;
    }

.lanit-rea-org-staff-info {
    margin-left: 225px;
    padding: 8px 10px 0px 0px;
}

    .lanit-rea-org-staff-info li {
        font-size: 15px;
        padding-bottom: 10px;
    }

        .lanit-rea-org-staff-info li dt {
            color: #737373;
        }

        .lanit-rea-org-staff-info li dd {
            font-weight: bold;
            line-height: 16px;
        }

.lanit-rea-org-about-p p {
    font-size: 14px;
    padding-bottom: 20px;
}

.lanit-rea-org-h {
    padding-bottom: 15px;
}

.lanit-rea-org-staff-descript h2 {
    font-size: 18px;
    padding-bottom: 10px;
}

.lanit-rea-org-staff-descript p, .lanit-rea-org-staff-descript ul {
    color: #737373;
    font-size: 14px;
    padding-bottom: 20px;
}

.lanit-rea-org-staff-list {
    margin-top: -20px;
    padding-left: 20px;
}

.lanit-rea-org-staff-contact span {
    display: inline-block;
    width: 50px;
}

.lanit-rea-org-item-img {
    margin: 0px 0px 20px 0px;
    position: relative;
}

    .lanit-rea-org-item-img img {
        width: 670px;
    }

.lanit-rea-org-item-img-overlay {
    background: url("../img/overlay_bg.png") repeat scroll left top rgba(0, 0, 0, 0);
    color: #fff;
    font-size: 16px;
    height: 130px;
    left: 0;
    line-height: 20px;
    padding: 0px;
    position: absolute;
    bottom: 0;
    width: 100%;
}

    .lanit-rea-org-item-img-overlay dl {
        padding: 18px 15px 0px 15px;
    }

    .lanit-rea-org-item-img-overlay dt {
        font-size: 18px;
        font-weight: bold;
        padding-bottom: 10px;
    }

.lanit-rea-org-item-description p, .lanit-rea-org-item-description .lanit-rea-all-events {
    font-size: 15px;
}

.lanit-rea-org-item-description p {
    padding-top: 15px;
}

.lanit-rea-org-item-title {
    background-color: #f7f3e8;
    font-size: 15px;
    padding: 12px 20px;
}

    .lanit-rea-org-item-title strong {
        font-size: 17px;
        padding-right: 5px;
    }

    .lanit-rea-org-item-title span {
        color: #878889;
        font-style: italic;
    }


.lanit-rea-org .lanit-rea-nav-useful-expand-block-banners {
    margin-bottom: 20px;
    background-color: #f0f3f6;
    font-size: 17px;
    margin-bottom: 20px;
    padding-bottom: 20px;
}

    .lanit-rea-org-structure-nav .dfwp-column,
    .lanit-rea-org .lanit-rea-nav-useful-expand-block-banners .dfwp-column {
        padding: 0px;
    }

    .lanit-rea-org .lanit-rea-nav-useful-expand-block-banners a {
        display: inline-block;
        padding-left: 28px;
    }

    .lanit-rea-org .lanit-rea-nav-useful-expand-block-banners li {
        padding: 5px 0 7px;
    }

    .lanit-rea-org .lanit-rea-nav-useful-expand-block-banners ul {
        padding-top: 15px;
    }

.lanit-rea-org-structure-nav a {
    display: inline-block;
    padding-left: 28px;
}

.lanit-rea-org .lanit-rea-nav-useful-expand-block-banners-active {
    background-color: #0b2d50;
}

.lanit-rea-org .lanit-rea-nav-useful-expand-block-banners .image-area-left {
    float: left;
    padding-right: 5px;
    padding-top: 5px;
    padding-left: 5px;
}

    .lanit-rea-org .lanit-rea-nav-useful-expand-block-banners .image-area-left img {
        height: 60px;
        width: 60px;
    }

.lanit-rea-org-structure-nav .lanit-rea-nav-useful-expand-block-banners .link-item .description {
    color: #737373;
    line-height: 16px;
}

.lanit-rea-org-structure-nav .lanit-rea-nav-useful-expand-block-banners dt {
    padding-bottom: 5px;
}

.lanit-rea-org-structure-nav .lanit-rea-org-nav {
    margin: 0px;
    padding-bottom: 0px;
    padding-top: 20px;
}

    .lanit-rea-org-structure-nav .lanit-rea-org-nav dt {
        padding-bottom: 8px;
    }

    .lanit-rea-org-structure-nav .lanit-rea-org-nav input[type="text"] {
        width: 160px;
    }

.lanit-rea-org-staffs-search {
    margin-bottom: 7px;
    padding-top: 8px;
    padding-bottom: 8px;
}

.lanit-rea-org-staffs-list dl {
    display: inline-block;
    margin-right: 31px;
    text-align: center;
    vertical-align: top;
    width: 200px;
}

    .lanit-rea-org-staffs-list dl:last-child {
        margin-right: 0px;
    }

.lanit-rea-org-staffs-list dd {
    font-size: 14px;
    line-height: 16px;
    padding-top: 5px;
}

    .lanit-rea-org-staffs-list dd a {
        font-size: 16px;
    }

        .lanit-rea-org-staffs-list dd a:visited {
            color: #2562ad;
        }

    .lanit-rea-org-staffs-list dd span {
        color: #737373;
        font-style: italic;
    }

.lanit-rea-org-staffs-list dt {
}

    .lanit-rea-org-staffs-list dt div {
        width: 200px;
        height: 300px;
        background-size: cover;
        background-position: center center;
        cursor: pointer;
    }

.lanit-rea-org-staffs-search-alphabet-box {
    background-color: #f0f3f6;
    margin-bottom: 30px;
    padding: 6px 10px;
}

.lanit-rea-org-staffs-search-additionalProperties {
    background-color: #f7f3e8;
    margin-bottom: 10px;
    padding: 6px 0px;
    display: none;
}

.lanit-rea-org-staffs-search-alphabet-box label, .lanit-rea-org-staffs-search label {
    display: inline-block;
    font-size: 16px;
    padding: 0px;
    width: 170px;
}

.lanit-rea-org-staffs-search label {
    width: 169px;
}

.lanit-rea-org-staffs-search-alphabet-box select {
    background-color: #fff;
    border: 1px solid #d7e0e9;
    font-size: 16px;
    height: 30px;
    padding: 0 0px 0 7px;
    width: 447px;
}

.lanit-rea-org-staffs-search-alphabet {
    padding-top: 1px;
    padding-bottom: 1px;
}

    .lanit-rea-org-staffs-search-alphabet input[type="button"] {
        background-color: #0b2d50;
        border-radius: 3px;
        color: #fff;
        cursor: pointer;
        font-size: 16px;
        font-weight: bold;
        height: 28px;
        padding: 0 10px;
        margin-top: -3px;
    }

    .lanit-rea-org-staffs-search-alphabet ul {
        padding-left: 39px;
    }

    .lanit-rea-org-staffs-search-alphabet ul, .lanit-rea-org-staffs-search-alphabet li {
        display: inline;
    }

    .lanit-rea-org-staffs-search-alphabet li {
        padding: 0px 2px 0px 3px;
    }

    .lanit-rea-org-staffs-search-alphabet a {
        font-size: 17px;
        text-transform: uppercase;
    }

/* Additional desgin fixes*/


.lanit-rea-org {
    padding: 0 0 55px;
}

.lanit-rea-org-nav input[type="button"] {
    font-family: 'PT Sans',sans-serif;
    margin-left: 0;
    min-width: 0;
    border: none;
}


.lanit-rea-org-nav input[type="text"] {
    width: 659px;
}


.lanit-rea-org-col1 .lanit-rea-org-nav input[type="text"] {
    width: 461px;
}

.lanit-rea-org-staff {
    height: auto;
    min-height: 200px;
}

    .lanit-rea-org-staff img {
        left: auto;
        position: relative;
        top: auto;
    }


.lanit-rea-org-staff-descript h2 {
    font-family: 'PT Sans',sans-serif;
    font-weight: bold;
}

.lanit-rea-org-structure-nav .description {
    padding-left: 28px;
}


.lanit-rea-org-staffs-search-alphabet input[type="button"] {
    font-family: 'PT Sans',sans-serif;
    margin-left: 0;
    min-width: 0px;
    border: none;
}

.lanit-rea-org-staffs-search-alphabet ul, x:-moz-any-link, x:only-child {
    padding-left: 25px;
}

.lanit-rea-org-structure-nav .lanit-rea-org-nav input[type="text"] {
    width: 148px;
}

/* summary links fixes */

.dfwp-column {
    margin-left: 0px;
}


.item {
    padding: 0;
}

/* RTE fixes*/

.ms-rtestate-field ul {
    list-style-type: disc;
    padding-left: 15px;
}

.ms-rtestate-field p, p.ms-rteElement-P {
    line-height: 1;
    margin: 0;
}

.lanit-rea-org-staff-descript p, .lanit-rea-org-staff-descript ul {
    padding-bottom: 10px;
}

/*Show more*/

.lanit-rea-org-structure-more {
    background-color: #f0f3f6;
    margin: 30px 0 10px;
    padding: 17px 0 20px 25px;
}

.lanit-rea-org-structure-show-more {
    background: url("../img/expand_collapse_blue.png") no-repeat scroll 100% 0 rgba(0, 0, 0, 0);
    color: #2562ad;
    cursor: pointer;
    display: inline-block;
    font-size: 18px;
    padding: 0 45px 5px 0;
}

.lanit-rea-org-structure.collapse {
    background-position: 100% -72px;
}

.lanit-rea-org-structure-more span {
    border-bottom: 1px dashed #2562ad;
}

    .lanit-rea-org-structure-more span a, .lanit-rea-org-structure-more span a:hover {
        text-decoration: none;
    }

.lanit-rea-org-wrap .overlay {
    position: fixed;
    top: 0px;
    bottom: 0px;
    left: 0px;
    right: 0px;
    overflow: hidden;
    padding: 0;
    margin: 0;
    background-color: rgb(240, 243, 246);
    filter: alpha(opacity=50);
    opacity: 0.5;
    z-index: 1000;
}


.lanit-rea-org .lanit-rea-org-item-date-disbandment {
    margin: 0px 0px 20px 0px;
    padding-left: 20px;
}

.lanit-rea-org-staffs-search-advanced-links {
    text-align: right;
}

.lanit-rea-org-staffs-search-advanced {
    padding: 5px;
    margin-top: 5px;
    background-color: #f7f3e8;
}

.float-left {
    float: left;
}

.lanit-rea-org-item-mission {
    width: 638px;
}






.lanit-rea-org-load-btn {
    height: 24px;
    width: 24px;
    position: relative;
    display: inline-block;
    overflow: hidden;
    margin: 0 5px;
    vertical-align: middle;
    cursor: pointer;
}

    .lanit-rea-org-load-btn img.prev {
        left: -152px;
        top: -82px;
        position: absolute;
    }

        .lanit-rea-org-load-btn img.prev.active {
            left: -126px;
            top: -56px;
            position: absolute;
        }

    .lanit-rea-org-load-btn img.next {
        left: -27px;
        top: -128px;
        position: absolute;
    }

        .lanit-rea-org-load-btn img.next.active {
            left: -152px;
            top: -30px;
            position: absolute;
        }

    .lanit-rea-org-load-btn img.add {
        left: -67px;
        top: -180px;
        position: absolute;
    }

    .lanit-rea-org-load-btn img.delete {
        left: -178px;
        top: -74px;
        position: absolute;
    }

.view-load-button {
    cursor: pointer;
}

    .view-load-button:hover {
        text-decoration: underline;
    }

.view-plan-fact-load-button a {
    cursor: pointer;
}

.lanit-rea-org .study-years {
    margin-top: 5px;
}

.lanit-rea-org .schedule-mode-empty-group {
    display: none;
}

.lanit-rea-org .separated-filter .separator {
    padding: 0 3px 0 3px;
}

.lanit-rea-org .separated-filter .item.selected a {
    color: gray;
    text-decoration: none;
    cursor: default;
}

.expanded-picker {
    position: relative;
}


.expanded-picker-icon {
    display: inline-block;
    font-size: 2em;
    line-height: .5em;
    height: .5em;
    font-family: "Courier New", Courier, monospace;
}

.expanded-picker h2 {
    font-size: 15px;
    display: inline-block;
}

    .expanded-picker h2 a {
        color: black;
        text-decoration: underline;
    }

.expanded-picker div.expanded-box {
    background-color: white;
    position: absolute;
    z-index: 100;
    border: 1px;
    display: none;
}

    .expanded-picker a.navigation-link, .expanded-picker div.expanded-box a {
        text-decoration: none;
        color: black;
    }

    .expanded-picker div.expanded-box ul li {
        font-size: 18px;
    }

        .expanded-picker div.expanded-box ul li.selected a {
            color: gray;
            text-decoration: none;
            cursor: default;
        }

.half-year-picker a {
    margin-right: 50px;
}

    .half-year-picker a.selected {
        color: gray;
        text-decoration: none;
        cursor: default;
    }


.lanit-rea-org-table-lessons {
    border-collapse: collapse;
    border: 1px solid gray;
    table-layout: fixed;
    margin-top: 20px;
}

    .lanit-rea-org-table-lessons td, .lanit-rea-org-table-lessons th {
        border: 1px solid gray;
        text-align: center;
    }

    .lanit-rea-org-table-lessons th, .lanit-rea-org-table-lessons tr td:first-child {
        padding: 3px 0;
    }

    .lanit-rea-org-table-lessons tr:first-child th:first-child {
        width: 90px;
    }

        .lanit-rea-org-table-lessons tr:first-child th:first-child > .lanit-rea-org-lessons-item-overlay {
            height: 40px;
        }

    .lanit-rea-org-table-lessons td.other-month {
        background-color: rgb(150,150,150);
        color: white;
        border-color: rgb(68, 68, 68);
    }

    .lanit-rea-org-table-lessons td.has-lesson {
        padding: 0;
        min-height: 100px;
    }

        .lanit-rea-org-table-lessons td.has-lesson.not-my {
            background-color: rgb(150,150,150);
            color: white;
            border-color: rgb(68, 68, 68);
        }

        .lanit-rea-org-table-lessons td.has-lesson.my {
            background-color: rgb(102, 204, 255);
        }

            .lanit-rea-org-table-lessons td.has-lesson.my.complete {
                background-color: rgb(51, 102, 255);
                color: white;
                border-color: rgb(68, 68, 68);
            }

        .lanit-rea-org-table-lessons td.has-lesson.alternate {
            background-color: rgb(171, 129, 255);
        }

            .lanit-rea-org-table-lessons td.has-lesson.alternate.complete {
                background-color: rgb(129, 63, 255);
                color: white;
                border-color: rgb(68, 68, 68);
            }

        .lanit-rea-org-table-lessons td.has-lesson > div {
            padding: 2px;
        }

    .lanit-rea-org-table-lessons td div.lanit-rea-schedule-table-lesson-data-more {
        text-decoration: underline;
        font-style: italic;
        color: blue;
    }

    .lanit-rea-org-table-lessons td > div:hover .lanit-rea-org-lessons-item-overlay {
        display: block;
    }

    .lanit-rea-org-table-lessons th:hover .lanit-rea-org-lessons-item-overlay {
        display: block;
    }

.lanit-rea-org-table-load {
    border-collapse: collapse;
    border: 1px solid gray;
    table-layout: fixed;
    margin-top: 20px;
}

    .lanit-rea-org-table-load td, .lanit-rea-org-table-load th {
        border: 1px solid gray;
        text-align: center;
    }

    .lanit-rea-org-table-load th {
        padding: 3px 0;
    }

    .lanit-rea-org-table-load td {
        padding: 8px;
    }

    .lanit-rea-org-table-load tr.sum-row td {
        font-weight: bold;
    }

    .lanit-rea-org-table-load tr.fact-row td {
        background-color: #DADADA;
    }

    .lanit-rea-org-table-load tr td.action-column {
        padding: 0;
        align-content: center;
        vertical-align: middle;
    }

        .lanit-rea-org-table-load tr td.action-column span.lanit-rea-org-load-btn {
            height: 20px;
            width: 20px;
        }

    .lanit-rea-org-table-load tr td:nth-child(2) {
        text-align: left;
    }

    .lanit-rea-org-table-load tr th:first-child {
        width: 60px;
    }

    .lanit-rea-org-table-load.schedule-mode tr th:nth-child(3) {
        width: 30px;
    }

    .lanit-rea-org-table-load.schedule-mode tr th:nth-child(4),
    .lanit-rea-org-table-load.schedule-mode tr th:nth-child(5) {
        width: 90px;
    }

    .lanit-rea-org-table-load.fact-mode tr th:nth-child(3) {
        width: 30px;
    }

    .lanit-rea-org-table-load.fact-mode tr th:nth-child(4),
    .lanit-rea-org-table-load.fact-mode tr th:nth-child(5),
    .lanit-rea-org-table-load.fact-mode tr th:nth-child(6),
    .lanit-rea-org-table-load.fact-mode tr th:nth-child(7),
    .lanit-rea-org-table-load.fact-mode tr th:nth-child(8) {
        width: 90px;
    }

    .lanit-rea-org-table-load.approving-mode tr th:nth-child(2),
    .lanit-rea-org-table-load.approving-mode tr th:nth-child(3),
    .lanit-rea-org-table-load.approving-mode tr th:nth-child(5) {
        width: 150px;
    }

    .lanit-rea-org-table-load.planfact-mode tr th:nth-child(3),
    .lanit-rea-org-table-load.planfact-mode tr th:nth-child(4),
    .lanit-rea-org-table-load.planfact-mode tr th:nth-child(5),
    .lanit-rea-org-table-load.planfact-mode tr th:nth-child(6),
    .lanit-rea-org-table-load.planfact-mode tr th:nth-child(7),
    .lanit-rea-org-table-load.planfact-mode tr th:nth-child(8),
    .lanit-rea-org-table-load.planfact-mode tr th:nth-child(9),
    .lanit-rea-org-table-load.planfact-mode tr th:nth-child(10),
    .lanit-rea-org-table-load.planfact-mode tr th:nth-child(11) {
        width: 80px;
    }




.lanit-rea-org-lessons-item-overlay {
    background: url("../img/overlay_bg.png") repeat scroll left top rgba(0, 0, 0, 0);
    color: #fff;
    font-weight: normal;
    display: none;
    left: 0;
    position: absolute;
    text-align: center;
    top: 0;
    width: 100%;
    height: 100%;
}

    .lanit-rea-org-lessons-item-overlay .load-show-more {
        position: absolute;
        bottom: 5px;
        right: 5px;
    }

    .lanit-rea-org-lessons-item-overlay .load-check {
        position: absolute;
        top: 5px;
        right: 5px;
    }

    .lanit-rea-org-lessons-item-overlay .load-correction-index {
        position: absolute;
        top: 25px;
        left: 5px;
    }

.mode-picker, .half-year-picker {
    margin: 5px 0;
}

.lanit-rea-org-cathedra-filter {
    margin: 5px -4px;
}

    .lanit-rea-org-cathedra-filter select {
        border: 1px solid #ababab;
    }

.mode-picker a.selected {
    color: gray;
    text-decoration: none;
    cursor: default;
}

span.load-details {
    cursor: pointer;
}

    span.load-details:hover {
        text-decoration: underline;
    }

.load-details-viewform {
}

    .load-details-viewform td {
        padding: 5px;
    }

        .load-details-viewform td:first-child {
            font-weight: bold;
            width: 200px;
        }

.show-additional {
    cursor: pointer;
    text-decoration: underline;
    float: right;
    margin-right: 50px;
}

.additional {
    display: none;
}

    .additional.active {
        display: table;
    }

a.lanit-rea-org-load-adding {
    cursor: pointer;
}

.lanit-rea-table-layout.load-details {
    width: 600px;
}

    .lanit-rea-table-layout.load-details td {
        padding: 5px;
    }

        .lanit-rea-table-layout.load-details td:first-child {
            font-weight: bold;
        }

        .lanit-rea-table-layout.load-details td.first {
            width: 180px;
        }

    .lanit-rea-table-layout.load-details textarea {
        width: 97%;
    }


    .lanit-rea-table-layout.load-details select {
        border: 1px solid #ababab;
    }

.lanit-rea-table-layout.load-fact-details th,
.lanit-rea-table-layout.load-fact-details td {
    border: 1px solid gray;
    text-align: center;
    padding: 5px;
}

.lanit-rea-table-layout.load-fact-details td {
    font-weight: normal !important;
}

.lanit-rea-table-layout div.load-fact-details-text {
    font-weight: normal;
    font-style: italic;
}

div.qtip.qtip-default {
    max-width: 400px;
}

.staff-description {
    max-width: 735px;
}

    .staff-description table {
        max-width: 735px;
    }

    .staff-description a:visited {
        color: #2562ad;
    }

.lanit-rea-org-staff-displayform .staff-description h2,
.lanit-rea-org-staff-editForm .staff-description h2 {
    font-weight: bold;
    font-size: 18px;
    font-family: 'PT Sans',sans-serif;
    padding-bottom: 5px;
    padding-top: 20px;
}

.lanit-rea-org-staff-displayform .staff-description .staff-field-value,
.lanit-rea-org-staff-editForm .staff-description .staff-field-value {
    margin: 0;
}

.lanit-rea-org-staff-editForm .ms-formfieldcontainer {
    padding-bottom: 10px;
}

.lanit-rea-org-staff-displayform .staff-description p,
.lanit-rea-org-staff-editForm .staff-description p {
    padding-bottom: 5px;
}

.lanit-rea-org-staff-displayform .staff-info,
.lanit-rea-org-staff-editForm .staff-info {
    height: auto;
    background-color: #f7f3e8;
    margin-bottom: 20px;
    margin-top: 5px;
    position: relative;
}

.lanit-rea-org-staff-displayform .staff-info {
    min-height: 320px;
}

.lanit-rea-org-staff-displayform .staff-info__avatar {
    width: 200px;
    height: 300px;
    background-size: cover;
    background-position: center center;
    margin: 10px;
}

.lanit-rea-org-staff-editForm .staff-info {
    min-height: 345px;
}

.lanit-rea-org-staff-displayform .userImage,
.lanit-rea-org-staff-editForm .userImage {
    width: 200px;
    height: 320px;
    float: left;
}

    .lanit-rea-org-staff-editForm .userImage .ms-formfieldlabelcontainer {
        width: 35px;
    }

.lanit-rea-org-staff-editForm .userImage {
    line-height: normal !important;
}

    .lanit-rea-org-staff-displayform .userImage img,
    .lanit-rea-org-staff-editForm .userImage img {
        /*<img.pattern>*/
        max-width: 200px;
        max-height: 200px;
        vertical-align: middle;
        height: auto;
        width: auto;
        /*</img.pattern>*/
    }

    .lanit-rea-org-staff-editForm .userImage .ms-formfieldvaluecontainer {
        text-align: center;
        width: 200px;
    }

.lanit-rea-org-staff-displayform .user-info {
    margin-left: 210px;
    padding: 8px 10px 0 0;
}

.lanit-rea-org-staff-editForm .user-info {
    margin-left: 225px;
    padding: 8px 10px 0 10px;
}

    .lanit-rea-org-staff-displayform .user-info li,
    .lanit-rea-org-staff-editForm .user-info li {
        font-size: 15px;
        padding-bottom: 10px;
    }

    .lanit-rea-org-staff-displayform .user-info .user-info-property,
    .lanit-rea-org-staff-editForm .user-info .user-info-property {
        font-weight: bold;
    }

.lanit-rea-org-staff-displayform .user-contacts {
    border: 1px solid #b8b8b8;
    width: auto;
    min-width: 735px;
}

    .lanit-rea-org-staff-displayform .user-contacts td {
        padding: 10px;
        min-width: 100px;
    }

    .lanit-rea-org-staff-displayform .user-contacts .first {
        width: 20%;
    }

    .lanit-rea-org-staff-displayform .user-contacts .last {
        color: #737373;
    }

.user-fio {
    padding-left: 5px;
}

    .user-fio li {
        font-size: 14px;
        padding-bottom: 10px;
    }

    .user-fio .user-property {
        font-weight: bold;
        width: 100px;
        display: inline-block;
    }

.lanit-rea-org-staff-editForm .ms-formfieldlabel {
    font-weight: bold !important;
    font-size: 14px;
}

.lanit-rea-org-staff-editForm .contacts-title {
    border: 1px solid #c6c6c6;
    color: #777;
    height: 18px;
    padding: 1px 4px;
    text-align: left;
    font-size: 14px;
    font-weight: bold;
    margin-left: 4px;
}

.lanit-rea-org-staff-editForm .user-contacts {
    border: 1px solid #c6c6c6;
    margin-bottom: 17px;
    margin-left: 4px;
    margin-right: 4px;
    padding: 5px;
    padding-bottom: 10px;
    min-width: 972px;
    width: auto;
}

    .lanit-rea-org-staff-editForm .user-contacts td {
        padding-left: 5px;
        padding-top: 10px;
    }

.lanit-rea-org-staff-displayform .lanit-rea-org-staff-NotActive {
    font-weight: bold;
    font-size: 15px;
}

.lanit-rea-org-staff-editForm .lanit-rea-org-staff-NotActive {
    font-weight: bold;
    font-size: 15px;
    padding-left: 5px;
}

.lanit-rea-org-staff-editForm .user-fio {
    padding-top: 10px;
}

.staff-info-services {
    padding-top: 5px;
    width: 240px;
}

.lanit-rea-org-staff-employeeSettings {
}

    .lanit-rea-org-staff-employeeSettings .settings-header {
        font: 16px 'PT Sans',sans-serif;
        background-color: #e5eaee;
        padding: 4px 0 4px 0px;
        border: 1px solid;
        font-weight: 300;
    }

        .lanit-rea-org-staff-employeeSettings .settings-header span {
            padding-left: 5px;
        }

    .lanit-rea-org-staff-employeeSettings .settings-value {
        border-left: 1px solid;
        border-right: 1px solid;
        padding: 10px 0px 10px 0px;
    }

        .lanit-rea-org-staff-employeeSettings .settings-value:last-child {
            border-bottom: 1px solid;
        }

        .lanit-rea-org-staff-employeeSettings .settings-value span {
            padding-left: 15px;
        }

            .lanit-rea-org-staff-employeeSettings .settings-value span label {
                padding-left: 5px;
                cursor: pointer;
            }

            .lanit-rea-org-staff-employeeSettings .settings-value span input {
                cursor: pointer;
            }

    .lanit-rea-org-staff-employeeSettings .settings-buttons {
        padding-top: 20px;
        float: right;
    }

        .lanit-rea-org-staff-employeeSettings .settings-buttons input {
            cursor: pointer;
        }

.lanit-org-employee-statusbar .ms-status-yellow {
    border-style: solid;
    border-width: 1px;
    color: #444;
    margin-bottom: 15px;
    padding: 7px 10px;
    position: static;
}

.top-menu {
    border-bottom: 1px solid #C0C0C0;
    border-top: 1px solid #C0C0C0;
    margin-bottom: 10px;
    padding-top: 5px;
}

    .top-menu table {
        width: auto;
    }

        .top-menu table td {
            padding-left: 5px;
        }

            .top-menu table td a {
                text-decoration: none;
                font-weight: normal !important;
                display: inline-block;
                width: 90px;
                height: 65px;
            }

                .top-menu table td a:hover {
                    background: url(/_layouts/images/MyLanit.BookingMeetingRoom/top_menu.png) no-repeat 50% 0;
                }

                .top-menu table td a.active,
                .top-menu table td a:active {
                    background: url(/_layouts/images/MyLanit.BookingMeetingRoom/top_menu.png) no-repeat 50% -77px;
                }

    .top-menu input {
        border: 0;
        background: #fff;
        font: normal 11px Tahoma, sans-serif;
        cursor: pointer;
        color: #262626;
        padding: 0;
        overflow: visible;
        text-align: center;
        position: absolute;
        top: 0;
        left: 50%;
        margin-left: -47px;
        width: 90px;
        height: 65px;
        display: inline-block;
        filter: progid:DXImageTransform.Microsoft.Alpha(opacity=0);
        -moz-opacity: 0;
        -khtml-opacity: 0;
        opacity: 0;
        z-index: 1;
    }

    .top-menu td div {
        height: 67px;
        display: inline-block;
        position: relative;
        overflow: hidden;
        text-align: center;
    }

        .top-menu td div div {
            height: 41px;
        }

        .top-menu td div:hover {
            background: #F8F8F8;
            border-radius: 10px;
        }

        .top-menu td div.active {
            background: url(/_controltemplates/15/Views/Lanit.REA.Org/Design/img/top_menu.png) no-repeat 50% -77px;
        }

.SendToApproveButton div {
    width: 54px !important;
    background: url(/_controltemplates/15/Views/Lanit.REA.Org/Design/img/SendToApprove.png) no-repeat 50% 3px !important;
}

.SendToApproveButtonDisabled div {
    width: 56px !important;
    background: url(/_controltemplates/15/Views/Lanit.REA.Org/Design/img/SendToApproveD.png) no-repeat 50% 3px !important;
}

.CancelApprovalButton div {
    width: 54px !important;
    background: url(/_controltemplates/15/Views/Lanit.REA.Org/Design/img/CancelApproval.png) no-repeat 50% 3px !important;
}

.CancelApprovalButtonDisabled div {
    width: 56px !important;
    background: url(/_controltemplates/15/Views/Lanit.REA.Org/Design/img/CancelApprovalD.png) no-repeat 50% 3px !important;
}

.ApproveButton div {
    width: 54px !important;
    background: url(/_controltemplates/15/Views/Lanit.REA.Org/Design/img/Approve.png) no-repeat 50% 3px !important;
}

.ApproveButtonDisabled div {
    width: 56px !important;
    background: url(/_controltemplates/15/Views/Lanit.REA.Org/Design/img/ApproveD.png) no-repeat 50% 3px !important;
}

.RejectButton div {
    width: 54px !important;
    background: url(/_controltemplates/15/Views/Lanit.REA.Org/Design/img/Reject.png) no-repeat 50% 3px !important;
}

.RejectButtonDisabled div {
    width: 56px !important;
    background: url(/_controltemplates/15/Views/Lanit.REA.Org/Design/img/RejectD.png) no-repeat 50% 3px !important;
}

.RejectButtonDisabled,
.RejectButton,
.ApproveButtonDisabled,
.ApproveButton,
.CancelApprovalButtonDisabled,
.CancelApprovalButton,
.SendToApproveButtonDisabled,
.SendToApproveButton {
    padding-right: 25px;
}

.lanit-rea-org-employee-approvalform .approvalform-main .toolTip {
    font-size: 14px;
}

.lanit-rea-org-employee-approvalform .approvalform-main .comment {
    margin-top: 5px;
}

.lanit-rea-org-employee-approvalform .approvalform-bottom-buttons {
    float: right;
    padding-top: 20px;
}

    .lanit-rea-org-employee-approvalform .approvalform-bottom-buttons input {
        cursor: pointer;
    }

.lanit-rea-org-employee-approval-history .table_approvalhistory {
    margin-bottom: 20px;
    padding-top: 5px;
}

    .lanit-rea-org-employee-approval-history .table_approvalhistory .center {
        background: -moz-linear-gradient(center top, #f5f5f5 20%, #e9e9e9 100%) repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
        border-color: #c0c0c0 #d5d5d5;
        border-style: solid;
        border-width: 1px;
        color: #777777;
        font-size: 13px;
        padding: 2px 10px;
        text-align: center;
    }

    .lanit-rea-org-employee-approval-history .table_approvalhistory th a {
        color: #777777 !important;
        padding: 0 14px 0 0;
        text-decoration: none;
    }

    .lanit-rea-org-employee-approval-history .table_approvalhistory td {
        border-bottom: 1px solid #c0c0c0;
        border-left: 1px solid #c0c0c0;
        border-right: 1px solid #c0c0c0;
        line-height: 19px;
        padding: 10px;
        text-align: center;
        vertical-align: middle !important;
    }

        .lanit-rea-org-employee-approval-history .table_approvalhistory td a:visited {
            color: #2562ad;
        }

    .lanit-rea-org-employee-approval-history .table_approvalhistory .first {
        border-bottom: 1px solid #c0c0c0;
        border-left: 1px solid #d8d8d8;
        min-width: 18px;
    }

    .lanit-rea-org-employee-approval-history .table_approvalhistory th .first {
        border-left: 1px solid #d8d8d8;
    }

    .lanit-rea-org-employee-approval-history .table_approvalhistory tr:first-child td {
        border-top: 0 none;
    }

    .lanit-rea-org-employee-approval-history .table_approvalhistory .odd {
        background: none repeat scroll 0 0 #f5f5f5;
    }

table.table_approvalhistory {
    table-layout: fixed;
}

.lanit-rea-org-staff-descript-currentStatus {
    font-weight: bold;
    font-size: 15px;
    padding-right: 10px;
    margin-left: -15px;
}

.lanit-rea-org-employee-approvalform .approvalform-error {
    width: 225px;
    position: absolute;
    color: #FF0000;
    padding-top: 5px;
}

.lanit-rea-org-staff-descript-approveMode {
    padding-bottom: 7px;
}

    .lanit-rea-org-staff-descript-approveMode span {
        display: block;
        font-weight: bold;
        font-size: 15px;
        padding-top: 5px;
    }

    .lanit-rea-org-staff-descript-approveMode .teacher {
        padding-top: 5px;
    }

        .lanit-rea-org-staff-descript-approveMode .teacher span {
            display: inline;
        }

        .lanit-rea-org-staff-descript-approveMode .teacher a {
            color: #2562ad;
            font-weight: bold;
            font-size: 15px;
        }

            .lanit-rea-org-staff-descript-approveMode .teacher a:visited {
                color: #2562ad;
            }

.lanit-rea-org-employee-approvalform .approvalform-error-message-max-comment {
    position: absolute;
}

.lanit-rea-org-employee-approvalform .approvalform-error-message {
    position: absolute;
    margin-right: 20px;
}

div.selectBox {
    position: relative;
    display: inline-block;
    cursor: pointer;
    text-align: left;
    line-height: 30px;
    float: left;
    margin: 8px;
    background-color: white;
    color: #444;
}

    div.selectBox > span.selectArrow {
        width: 20px;
        text-align: center;
    }

    div.selectBox > span.selected {
        padding-left: 5px;
    }

    div.selectBox > span.selectArrow, div.selectBox > span.selected {
        position: relative;
        float: left;
        height: 30px;
        z-index: 1;
    }

ul.selectOptions {
    position: absolute;
    top: 28px;
    left: 0;
    border: 1px solid #ccc;
    overflow: hidden;
    background: rgb(250, 250, 250);
    padding-top: 2px;
    display: none;
    margin: 0;
    list-style: none inside none;
    padding: 0;
    z-index: 1;
}

    ul.selectOptions > li {
        display: block;
        line-height: 20px;
        padding: 0 11px;
        margin: 0;
    }

        ul.selectOptions > li:hover {
            color: #f6f6f6;
            background: #4096ee;
        }

.lanit-rea-table-layout.load-details table.load-dates td {
    padding: 0 !important;
    font-weight: normal !important;
}

.lani-rea-employee-copyToEnglish .copyToEnglish-buttons {
    float: right;
    padding-top: 8px;
    padding-right: 10px;
}

.lanit-rea-org-staff-descript-sentTo1CStatusApprover {
    padding-left: 48px;
}

.lanit-rea-org-staff-descript-sentTo1CStatusInitiator {
    padding-left: 38px;
}

.alphabet {
    margin-top: -25px;
    margin-left: 70px;
    position: absolute;
}

    .alphabet a.selected {
        background-color: #0b2d50;
        color: #ffffff;
    }

    .alphabet a {
        padding: 0 2px 0 3px;
        font-size: 17px;
        text-transform: uppercase;
    }

.lanit-rea-org-staffs-search-alphabet .all {
    background-color: #0b2d50;
    border-radius: 3px;
    color: #fff;
    cursor: pointer;
    font-size: 16px;
    font-weight: bold;
    height: 28px;
    padding: 0 10px;
    border: medium none;
    font-family: 'PT Sans',sans-serif;
    margin-left: 0;
    min-width: 0;
}

    .lanit-rea-org-staffs-search-alphabet .all:hover {
        background-color: #0b2d50;
    }

.lanit-rea-org-staffs-search-additionalProperties .properties {
    min-width: 635px;
    max-width: 635px;
}

    .lanit-rea-org-staffs-search-additionalProperties .properties td {
        padding-top: 5px;
        padding-bottom: 5px;
        line-height: 20px;
    }

    .lanit-rea-org-staffs-search-additionalProperties .properties .header {
        float: right;
        padding-right: 20px;
    }

.lanit-rea-org-staffs-search .searchBtn {
    background-color: #960c1c;
    border-radius: 3px;
    color: #fff;
    cursor: pointer;
    font-weight: bold;
    height: 30px;
    line-height: 16px;
    padding: 0 10px;
    border: medium none;
    font-family: 'PT Sans',sans-serif;
    margin-left: 0;
    min-width: 0;
}

    .lanit-rea-org-staffs-search .searchBtn:hover {
        background-color: #960c1c;
    }

.lanit-rea-org-staffs-search .resetBtn {
    text-decoration: underline;
    color: #000000;
    font-size: 13px;
    padding-left: 17px;
}

.lanit-rea-org-staffs-additionalProperties {
    color: #2562ad;
    text-align: right;
    padding-right: 100px;
    padding-bottom: 5px;
    margin-top: -5px;
}

    .lanit-rea-org-staffs-additionalProperties span {
        cursor: pointer;
    }
